html{color:#333; background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

body {height:100%; margin:0px auto;font-size:12px; font:13px/1.231 arial,helvetica,clean,sans-serif; overflow-y:scroll }
body {
background: -moz-linear-gradient(265deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 99%, rgba(128,128,128,1) 100%); /* ff3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(192,192,192,1)), color-stop(99%, rgba(255,255,255,1)), color-stop(100%, rgba(128,128,128,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(265deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 99%, rgba(128,128,128,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(265deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 99%, rgba(128,128,128,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(265deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 99%, rgba(128,128,128,1) 100%); /* ie10+ */
background: linear-gradient(180deg, rgba(192,192,192,1) 0%, rgba(255,255,255,1) 99%, rgba(128,128,128,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#808080',GradientType=0 ); /* ie6-9 */
}

.mod-languages{
  float: right;
}

#outer {position:absolute; min-height:100%; top:0; left:50%; margin-left:-450px; padding:0 ; background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc;box-shadow: 0 0 5px  5px #888; -moz-box-shadow: 0 0 5px  5px #888; clear:both  }
#inner1 {text-align:left; padding:5px 20px 5px 20px; }


.item-page{
   padding:5px 5px 7px 7px;
}

select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
h1 {font-weight:bold;font-size:15px;}
h1 span {padding:0 10px;color:#fff;font-size:26px;}
h2 {background-repeat:no-repeat;background-position:0 0;color:#8cc63f;font-weight:bold;font-size:16px;line-height:30px;white-space:nowrap;}
h4 {background-repeat:no-repeat;background-position:0 0;color:#8cc63f;font-weight:bold;font-size:16px;line-height:30px;white-space:nowrap;}

p {padding:0px 0px 10px 10px;}
ul {padding:0 0 10px 35px;}
li {padding:0 0 3px;list-style-type:disc;}
em {font-style:italic;font-weight:bold;}
strong {font-weight:bold;}
/*(a {color:#005fbf;} */
img {border:none}

.cleaner	{ clear: both; _font-size: 1%; }
.clear5		{ clear: both; height: 5px; _font-size: 1%; }
.clear10	{ clear: both; height: 10px; _font-size: 1%; }




.subnav {font-size:18px; font-weight:bold}
.subnav a {text-decoration:none}
.subnav a:hover {text-decoration:underline}
.subnav .on {color:#666}


#header {
  clear: both;
  overflow: auto;
  padding:10px 20px;
/* IE 9- */
background:#666;
/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#666));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #999, #666);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #999, #666);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #999, #666);
}
#header h1 {font-size:21px; color:#fff}
#header span {font-size:21px; color:#fff}
#header img {vertical-align:middle}
#headerOuter {text-align:left; padding:0; position:relative;}

h1 a {
	text-decoration:none
}

h1 a:visited {
	color: white;
}

.h1 a:link{
  color:red;
}

tracking-technologies {
  background-image:url(../images/tracking.gif);
  font-size: 121px;
  color:fff;
}

.logo{
  display:block;
  width:155px;
  height:69px;
  background:url(../images/logo.gif);
  text-indent:-9999px;
  overflow:hidden;
  margin:0 0 0 35px;
}

.logo a{
  display:block;
  height:100%;
}

.logo1{
  float:left;
  width:115px;
  height:76px;
  background:url(../images/sprite.gif) no-repeat;
  margin:13px 9px 0 0;
  position:relative;
  overflow:hidden;
  text-indent:-9999px;
}
* html .logo1{margin-right:6px;}
.logo1 img{display:block;}
.main-row{
 /* background:url(../images/bg-main-row.gif) no-repeat 0 100%; */
  width:811px;
  overflow:hidden;
  margin:0 0 24px;
  padding:36px 93px 7px 7px;
}

/* policy content */
.summaryheader {margin:0 -20px 20px -20px; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
/* IE 9- */
background:#666;
/* Safari 4-5, Chrome 1-9 */
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#666));
/* Safari 5.1, Chrome 10+ */
background: -webkit-linear-gradient(top, #999, #666);
/* Firefox 3.6+ */
background: -moz-linear-gradient(top, #999, #666);
/* IE 10+ */
background: -ms-linear-gradient(top, #999, #666);}


 .summaryContainer{
    padding: 0px 0px 0px 0px;
    background: #eee;
    overflow: hidden;
    width: 95%;
    -webkit-border-radius:5px;
    -moz-border-radius:5px; 
  }

.summaryheader a {font-size:12px; font-weight:200; text-decoration:none; color:#fff}
.summaryheader h1 {font-weight:bold;font-size:24px;color:#fff; padding:0; margin-left:-20px}
.summaryheader h2 {font-weight:bold;font-size:18px; color:#000; padding:0px; margin:0px}
.summaryheader img {float:left}

.summaryTab {cursor:pointer}
.moreLink {cursor:pointer}
.lessLink {cursor:pointer}
.summaryLink {
  padding-right: 10px;
  margin-right: 5px;
  cursor:pointer;
  font-size: 12px;
  text-decoration: none;
  color: #005fbf;
}

 
.summarySection{
  width: 100%;
  margin: 5px;
  font-size: 12px;
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  -webkit-border-radius:9px;
  -moz-border-radius:9px; 
  background:#fff;
  margin-bottom: 20px;
  border-bottom: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
}
.summarySection p{
    padding: 5px 10px 10px 10px;

}
.summarySection span {float:right; margin-bottom:5px}
.summarySection a { 
  cursor:pointer;
  font-size: 12px;
  text-decoration: none;
  color: #005fbf;
  text-decoration: none; 
  outline: none; 
}


.fullSection{
  text-decoration:none;
  padding: 0px 0px 0px 0px;
  outline: none;
  margin: 20px;
  font-size: 12px;
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  margin:10px; 
  -webkit-border-radius:5px;
  -moz-border-radius:5px; 
  background:#fff;

}


.summary-title{
  font-size: 24px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777;
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 25px;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}
.summary-title p{
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


.summaryColumn1 {
    padding: 0px 10px 10px 10px;
    width:285px; 
    float:left;  
    margin-right:10px
  }

.summaryColumn2 {
    padding: 0px 10px 10px 0px;
    width:285px; 
    float:right;  
    margin-left:10px
}



.collection-and-use-full-title{
  font-size: 34px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/use.png);
  background-repeat: no-repeat;
  background-position: left center;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.tracking-full-title{
  font-size: 34px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/adserving.png);
  background-repeat: no-repeat;
  background-position: left center;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.data-sharing-full-title{
  font-size: 34px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/sharing.png);
  background-repeat: no-repeat;
  background-position: left center;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.data-security-full-title{
  font-size: 34px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/security.png);
  background-repeat: no-repeat;
  background-position: left center;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.advertising-full-title{
  font-size: 34px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/adserving.png);
  background-repeat: no-repeat;
  background-position: left center;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.user-options-full-title{
  font-size: 34px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/feedback.png);
  background-repeat: no-repeat;
  background-position: left center;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.other-information-full-title{
  font-size: 34px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/truste.png);
  background-repeat: no-repeat;
  background-position: left center;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}




.collection-and-use-title{
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/use.png);
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 25px;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}
.collection-and-use-title:hover {
  background: #005fbf url(//privacy.pch.com/templates/pchprivacy3/images/use.png);
  background-repeat: no-repeat;
  background-position: left center;
}


.tracking-title{
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/tracking.png);
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 25px;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.tracking-title:hover {
  background: #005fbf url(//privacy.pch.com/templates/pchprivacy3/images/tracking.png);
  background-repeat: no-repeat;
  background-position: left center;
}


.data-sharing-title{
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/sharing.png);
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 25px;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.data-sharing-title:hover {
  background: #005fbf url(//privacy.pch.com/templates/pchprivacy3/images/sharing.png);
  background-repeat: no-repeat;
  background-position: left center;
}


.data-security-title{
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/security.png);
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 25px;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.data-security-title:hover {
  background: #005fbf url(//privacy.pch.com/templates/pchprivacy3/images/security.png);
  background-repeat: no-repeat;
  background-position: left center;
}


.advertising-title{
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/adserving.png);
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 25px;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.advertising-title:hover {
  background: #005fbf url(//privacy.pch.com/templates/pchprivacy3/images/adserving.png);
  background-repeat: no-repeat;
  background-position: left center;
}

.user-options-title{
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/feedback.png);
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 25px;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.user-options:hover {
  background: #005fbf url(//privacy.pch.com/templates/pchprivacy3/images/feedback.png);
  background-repeat: no-repeat;
  background-position: left center;
}

.other-information-title{
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px 10px 40px;
  color: #fff;
  background: #777 url(//privacy.pch.com/templates/pchprivacy3/images/truste.png);
  background-repeat: no-repeat;
  background-position: left center;
  line-height: 25px;
  -webkit-border-radius: 9px 9px 0 0;
  text-decoration:none;
  outline: none;
}

.advertising-title:hover {
  background: #005fbf url(//privacy.pch.com/templates/pchprivacy3/images/truste.png);
  background-repeat: no-repeat;
  background-position: left center;
}


#n {width:635px; padding:0; margin: 0px 0px 0px 0px ; text-align:left; background-color:#eee; border: 1px solid #ccc; -webkit-border-radius:5px; -moz-border-radius:5px;  float:left;  z-index:1}
#n h1 {font-weight:bold;font-size:24px;color:#fff;  padding:10px 40px; }
#n h2 {font-weight:bold;font-size:18px; color:#005fbf; background:#ccc; margin:-20px -20px 0 -20px; padding:5px 10px; }
#n h2:hover {background:#005fbf}

#n h3 {font-weight:bold;font-size:16px; color:#005fbf;}
#n h4 {font-weight:bold;font-size:16px; color:#fff; background:#ccc; padding:5px 10px; margin:-10px}
#n h4:hover {background:#005fbf}

#n h5 {font-weight:bold;font-size:18px; color:#fff; background:#aaa; margin:-20px -20px 0 -20px; padding:5px 10px;
/* IE 9- */
background:#666;
/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#666));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #999, #666);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #999, #666);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #999, #666);}


#n a {font-size:12px;  text-decoration:none; color:#005fbf}
#n a:hover {text-decoration:none;}
#n img {vertical-align: bottom; margin-right:5px }
#bottom {background:url(../images/bg_bottom.gif) no-repeat 0 95%;}
#Collection {background-image:url(../images/collection.gif);}
#Sharing {background-image:url(../images/sharing.gif);}
#Tracking {background-image:url(../images/tracking.gif);}
#Security {background-image:url(../images/security.gif);}
#Other {background-image:url(../images/other.gif);}
#ContactInfo {background-image:url(../images/contact.gif);}
#CTV {position:relative; float:right; padding:20px 0 0 20px}


.sectionLeadin {padding-bottom:0px; padding-right: 10px}
.sectionLeadin p {
  width: 95%;
  padding: 20px 0px 5px 20px;
}

#summary {margin:10;  background:none; border:none; }
#summary h2 { color:#fff; font-size:14px;-webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
/* IE 9- */
background:#666;
/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#666));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #999, #666);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #999, #666);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #999, #666);}



/* navigation */
#leftnav {
    color:#fff; 
    background:#CCC;
    padding:10px 0; 
    margin: 0px 5px 0 0; 
    font-size:13px; 
    -webkit-border-radius:5px; 
    -moz-border-radius:5px;  
    border:1px solid #ccc; 
    float:left; 
    width:200px; 
    z-index:2; 
    cursor:pointer
  }
#leftnav span {color: #005fbf; font-weight:bold; padding:10px 20px; display:block;}
#leftnav div { color: #fff; text-decoration: none; padding:10px 20px; display:block;  }
#leftnav a { color: #fff; text-decoration: none;   }
#leftnav .on {background:#fff; color:#005fbf; }
#leftnav .onSub {background:#fff; color:#005fbf; }
#leftnav .selected {background:url(../images/highlight-arrow.png) no-repeat; color:#fff;}

/*
#leftnav .selected {background:url(../images/highlight-arrow.png) no-repeat; color:#fff;font-weight:bold }
*/




#footerText {font-size:11px; color:#666; text-align:center; margin-top:20px;  height: 100%;}
#footerText a {color:#666; text-decoration:none;  }

.right {float:right}
.hidden {display:none}
.active {display:block}

#mozscroll { position: absolute; top: 0px; bottom: -1px; visibility: hidden } /* Force vertical scrollbar in Gecko browsers */

/* Added for mobile to bottom of page */
html body #outer{
  width: 900px;
  margin: 0 auto;
  position: static;
}
#mobileClose{
	display: none;	
}

@media only screen
and (max-device-width: 799px)
{
  #leftnav{
    display: none !important;
  }

  html body #outer{
    width: auto;
    border: 0;
  }

  #n {
    width: auto;
    margin: 0;
    border: 0;
  }

  #inner1{
    padding: 0;
  }

  .summarySection{
    padding: 0;
  }

  .summaryheader{
    width: 95%;
    margin: auto;
  }

  .summaryheader h1 {
    margin: auto;
    text-align: center;
    paddng: 10px 0;
  }

  #sectionLeadin{
    padding: 15px;
  }

  .summaryColumn1, .summaryColumn2{
    float: none;
    margin: 0 auto;
    width: 95%;
  }
#mobileClose{
		border-radius: 50%;
		width: 30px;
		height: 30px; 	
		position: absolute;
		right: 5px;
		top: 5px;
		border: 3px solid #fff;
		background: #595757;
		color: #fff;
		text-align: center;
		font-size: 25px;
		display: block; 
	}

}



